snd_iprintf
Prev | Chapter 22. Sound Devices | Next

## Name

snd_iprintf — printf on the procfs buffer

## Synopsis

`int snd_iprintf (` | struct snd_info_buffer * | buffer,
| char * | fmt,
|  | ...`)`;

## Arguments

`buffer`

  the procfs buffer

`fmt`

  the printf format

`...`

  variable arguments

## Description

Outputs the string on the procfs buffer just like `printf`.

Returns the size of output string.

Prev | Up | Next
snd_device_register | Home | snd_info_get_line